﻿.puppy-landing-wrapper {
	text-align: center;
	
}

	.puppy-landing-wrapper h1,
	.puppy-landing-wrapper h2,
	.puppy-landing-wrapper h3,
	.puppy-landing-wrapper h4 {
		color: #062546;		
		font-family: Arial, Helvetica, sans-serif !important;
		font-weight: bold;
	}

	.puppy-landing-wrapper h2 {
		font-size: 35px;
	}

.puppy-landing-intro {
	padding: 50px 0;
}

.puppy-landing-intro h1 {
	font-size: 20px;
	line-height: 1.5;
	max-width: 900px;
	margin: 0 auto 40px;
}

	.puppy-cta {
		text-transform: uppercase;
		border-bottom: 1px solid #cf1170;
		font-size: 15px;
		font-weight: bold;
	}

.puppy-landing-specials {
	background: #eef0f2;
	padding: 50px;
	overflow: hidden;
}

	.puppy-landing-specials h2 {
		color: #cf1170;
	}


.puppy-special-offer-box {
	background: #fff;
	color: #cf1170;
	padding: 50px;
	overflow: hidden;
}

	.puppy-special-offer-box h3 {
		text-transform: uppercase;
		font-size: 40px;
		color: #cf1170;
	}

	.puppy-special-offer-box .summary {
		font-size:20px;
		font-weight: bold;
		margin: 0 auto 5px;
		max-width: 215px;
	}

	.puppy-special-offer-box .disclaimer {
		padding-bottom: 25px;
	}

		.puppy-special-offer-box.first {

			background: #cf1170;
			color: #fff;
		}
	.puppy-special-offer-box.first h3 {
		
		color: #fff;
	}

	.puppy-special-offer-box .btn,
	.puppy-special-offer-box .btn-default {
		text-transform: uppercase;
		padding: 12px 20px;
		font-family: Arial, Helvetica, sans-serif !important;
		font-weight: bold;
		background: #cf1170;
		color: #fff;
		border-color: #cf1170;
		
	}

	.puppy-special-offer-box.first .btn,
	.puppy-special-offer-box.first .btn-default {
		background: #fff;
		color: #cf1170;
		border-color: #fff;
	}

		.puppy-special-offer-box .btn:hover,
		.puppy-special-offer-box .btn-default:hover,
		.puppy-special-offer-box .btn:focus,
		.puppy-special-offer-box .btn-default:focus,
		.puppy-special-offer-box.first .btn:hover,
		.puppy-special-offer-box.first .btn-default:hover,
		.puppy-special-offer-box.first .btn:focus,
		.puppy-special-offer-box.first .btn-default:focus {
			background: #062546;
			color: #fff;
			border-color: #062546;
		}



.puppy-landing-productblock {
	text-align: left;
	padding: 70px 0 50px;
	border-bottom: 1px solid #eef0f2;
}

	.puppy-landing-productblock h2 {		
		margin-top: 60px;
		margin-bottom: 40px;
	}

	.puppy-landing-productblock .text-flow {
		padding-left: 40px;
	}

	.puppy-landing-productblock .text-flow .puppy-cta {
		margin-top: 15px;
		display: inline-block;
	}

@media screen and (max-width: 767px) {
	.puppy-landing-productblock .text-flow {
		padding-left: 0;
	}
}

.puppy-landing-videoblock {
	padding: 50px 0;
	overflow: hidden;
}

	.puppy-landing-videoblock h2,
	.puppy-landing-blog h2 {
		padding-bottom: 30px;
	}

.puppy-landing-blog {
	padding: 50px 0;
	overflow: hidden;
	border-bottom: 1px solid #eef0f2;
}

	.puppy-blog-post {
		text-align: left;
	}

	.puppy-blog-post h3 {
		margin: 30px 0 40px;
		font-size: 20px;
	}

.puppy-landing-social {
	padding: 50px 0;
}

.social-images-row {
	margin-top: 60px;
}

.puppy-social-image {
	margin-bottom: 20px;
}



@media screen and (max-width: 767px) {
	.puppy-landing-specials {
		padding-left:0;
		padding-right:0;
	}

	.puppy-special-offer-box {
		padding: 25px;
	}

	.puppy-landing-wrapper h2 {
		font-size: 26px;
	}
}





/* WORKING DOGS EXTENSION */

.puppy-landing-testimonials {
	padding-top: 0;
}

.puppy-landing-testimonials h2 {
	text-align: center;
}

.puppy-landing-testimonials .row {
	margin: 0 auto 20px;
	background: #eef0f2;
}

.puppy-landing-testimonials .text-flow {
	padding: 30px;
}


.workingdogs-intro,
.workingdogs-links {
	font-weight: normal;
	text-align: left;
	max-width: 750px;
	margin: 0 auto;	
}

.workingdogs-intro {
	color: #062546;
}

.workingdogs-intro h3 {
	margin-bottom: 12px;
}

.workingdogs-links {
	max-width: 930px;
}

.workingdogs-links h2 {
	text-align: center;
	margin-bottom: 40px;
}

.workingdogs-links p a {
	color: #062546;
}

	.workingdogs-intro table {
		width: 100%;
		font-size: 14px;
	}

.workingdogs-intro table td {
	vertical-align: top;
}

		.workingdogs-intro table td ul {
			margin-left:0;
			padding-left:1.1em;
		}
	
	.workingdogs-intro .puppy-cta {
		text-align: center;
		display: inline-block;
		margin: 0 auto;
	}



.row-event-features {
	margin: 0;
}

.row-event-features .col-sm-6 {
	padding: 0;
	margin-bottom: 30px;
}

	.row-event-features .puppy-special-offer-box {
		padding: 20px;
		height: 100%;
		max-height: 100%;
		overflow: auto;
	}

	.row-event-features .puppy-special-offer-box h3 {
		font-size: 20px;
	}


		.row-event-features .puppy-special-offer-box .summary {
			font-size: 16px;
		}


		.row-event-features .puppy-special-offer-box .btn, .row-event-features .puppy-special-offer-box .btn-default {
			padding: 8px 12px;
			font-size: 13px;
			white-space: nowrap;
		}

	.row-event-features .eventPanelImageHolder {
		display: block;
		position: relative;
	}

		.row-event-features .eventPanelImageHolder img {
			display: block;
			width: 100%;
			height: auto;
		}

	.row-event-features .eventPanelImageHolder:before {
		top: 50%;
		right: 0;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-right-color: #cf1170;
		border-width: 22px;
		margin-top: -22px;
	}



@media screen and (max-width: 480px) {


	.row-event-features .col-sm-6 {
		width: 100% !important;
		clear: both !important;
	}

	.row-event-features .col-xs-6 {
		margin-bottom: 0;
	}


	
	
	.row-event-features .eventPanelImageHolder:before {
		display: none;
	}
}